#header {
	height: auto;
	width: 950px;
	color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/topfill.jpg);
	background-repeat: repeat-x;
	position: relative;
}
#topphoto {
	position: absolute;
	left: 13px;
	top: 65px;
	z-index: 1015;
}
#bottomphoto {
	position: absolute;
	z-index: 1002;
	left: 12px;
	top: 672px;
}


#name {
	text-align: center;
	float: left;
	width: 725px;
}
#logo {
	float: right;
	width: 150px;
	text-align: center;
	position: absolute;
	top: 1px;
	left: 800px;
	z-index: 1020;
}


#content {
	text-align: center;
	height: 700px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	position: relative;
	list-style-type: none;
	z-index: 1010;
}
#photos {
	height: 450px;
	text-align: center;
	float: left;
	width: 800px;
}
#sidebar {
	float: right;
	height: 725px;
	width: 150px;
	background-color: #000000;
}
#title {
	text-align: center;
	width: 145px;
	color: #FFF;
	background-color: #000000;
	margin-top: 40px;
	margin-bottom: 15px;
}
#navbar {
	width: 145px;
	height: auto;
	padding-bottom: 3px;
	margin-bottom: 3px;
}
#tourbar #MenuBar3 {
	float: right;
	width: 200px;
	text-align: right;
	background-color: #000;
	z-index: 1005;
}
#tourbar #MenuBar3 li {
	float: right;
	width: 200px;
	text-align: left;
}

#text {
	text-align: left;
	width: 145px;
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: small;
}
#thumbnail {
	text-align: center;
	width: 145px;
	padding-top: 3px;
	margin-top: 3px;
	color: #000;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	background-color: #000000;
	list-style-type: none;
}
#tourtext {
	width: 725px;
	color: #FFF;
	text-align: left;
	float: left;
	font-size: 14px;
	list-style-type: none;
}
#content #sidebar {
	width: 150px;
	float: right;
}
#content #sidebar #navbar {
	width: 150px;
}
#content #sidebar #navbar #MenuBar2 {
	width: 150px;
	float: right;
	height: 700px;
}
#content #sidebar #navbar #MenuBar2 li {
	width: 150px;
}
#content #photos {
	width: 725px;
	height: auto;
}
#tourbar {
	float: right;
	height: 450px;
	width: 195px;
	color: #FFF;
	margin: 12px;
}
#tourtext p {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#welcomecontent {
	float: left;
	height: 600px;
	width: 725px;
	background-image: url(images/rpwtile_v6.jpg);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1012;
}
#welcomeleft {
	float: left;
	height: 600px;
	width: 325px;
	background-image: url(images/welcome.png);
	background-repeat: no-repeat;
	z-index: 1005;
}
#welcomeright {
	float: right;
	height: 600px;
	width: 400px;
}
#leftphoto {
	float: left;
	height: 275px;
	width: 300px;
	position: absolute;
	left: 17px;
	top: 176px;
	z-index: 0;
}
#leftphoto2 {
	float: left;
	height: 60px;
	width: 240px;
	text-align: left;
	z-index: 1000;
	left: 16px;
	top: 446px;
	right: auto;
	bottom: auto;
	margin-top: -10px;
	position: absolute;
}
#welcometext {
	font-size: 14px;
	text-align: left;
	color: #000;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 6px;
}
#rightphoto {
	position: absolute;
	z-index: 100;
	left: 287px;
	top: 399px;
}
#rightphoto2 {
	float: left;
	margin-top: -25px;
	z-index: 1001;
	margin-left: -20px;
	visibility: visible;
	position: absolute;
	left: 286px;
	top: 574px;
}
#logowide {
	float: right;
	width: 195px;
	position: absolute;
	z-index: 1002;
	left: 741px;
	top: -3px;
	color: #FFF;
}
#newstext {
	width: 725px;
	font-size: medium;
	text-align: left;
	float: left;
}
#content #tourtext h4 {
	color: #F00;
}
#content #tourtext h5 {
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 0px;
}
#centertext {
	text-align: center;
}
#horningphoto {
	float: left;
	width: 230px;
}
.redtext {
	color: #F00;
}
#tourtext ul ul ul {
	list-style-type: none;
}
#photo2wtc {
	position: relative;
	left: auto;
	right: auto;
	text-align: center;
}
#photo2text {
	font-style: italic;
	position: relative;
	left: 150px;
	right: auto;
	text-align: center;
	width: 425px;
}
#wtcphoto1 {
	position: relative;
	left: auto;
	right: auto;
	text-align: center;
}
#photo1text {
	text-align: center;
	position: relative;
	width: 520px;
	left: 95px;
	right: auto;
}
#content #welcomecontent #welcomeright #welcometext h3 {
	color: #F00;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#email {
	z-index: 1025;
	text-align: center;
	width: 140px;
	color: #FFF;
}
#content #tourtext p a {
}
table {
	font-size: 14px;
	margin-left: 15px;
}
.centertext {
	text-align: center;
}
#content #photos table tr td strong {
	font-size: large;
}
#content #tourtext table tr td {
	font-size: 14px;
	color: #FFF;
}
.photocredit {
	font-size: 8px;
}
.photocredit {
	font-size: 9px;
}
#content #tourtext table tr .photocredit {
	font-size: 8px;
}
.photocaption {
	font-size: 10px;
}
#content #tourtext table tr .photocaption {
	font-size: 10px;
}
